Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 315227 - app-text/recode keywordreq ~x64-macos
Summary: app-text/recode keywordreq ~x64-macos
Status: VERIFIED FIXED
Alias: None
Product: Gentoo/Alt
Classification: Unclassified
Component: Mac OSX (show other bugs)
Hardware: All OS X
: High normal (vote)
Assignee: Gentoo Prefix
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-04-14 09:04 UTC by Florian CROUZAT (SuperFlo)
Modified: 2010-05-18 08:23 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Florian CROUZAT (SuperFlo) 2010-04-14 09:04:51 UTC
recode builds for me on x64-macos and works for me after I unmasked it.
Comment 1 Jeremy Olexa (darkside) (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2010-04-15 19:57:10 UTC
thx for reporting.
Comment 2 Fabian Groffen gentoo-dev 2010-05-18 08:23:52 UTC
Florian, it's not really necessary to change the status of the bug to closed from my point of view.  I trust you will reopen the bug if it turns out I/we didn't do our job properly ;)